NAEV(6)

NAME
Naev - A 2D space trading and combat game.

SYNOPSIS
naev [OPTIONS] [DATA]

DESCRIPTION
Naev is a space trading and combat game, inspired by Escape Velocity. Played from a top-down perspective with isometric sprites, the player is free to explore the galaxy as they see fit, trading or pirating their way to a vast fortune. Naev is set in a futuristic science fiction environment, in which the player finds himself in the wake of a massive galactic cataclysm which erupted from the Sol system and destroyed everything within tens of light years, resulting in a massive, volatile nebula.

OPTIONS

-d, --datapath dir
    Adds a new datapath to be mounted (i.e., appends it to the search path for game assets). May be used more than once.

--devmode
    Enables the universe editor (accessible via main menu).

--devcsv
    Generates CSV output from ndata for development purposes.

-F, --fps number
    Limits frames per second to number

-f, --fullscreen
    Runs the game in full-screen mode

-H number
    Sets the window height to number

-h, --help
    Display a help message and exit

-J, --Joystick string
    Use joystick whose name contains string

-j, --joystick number
    Use joystick number

-M, --mute
    Disables sound

-m, --mvol number
    Sets the music volume to number

-S, --sound
    Forcibly enables sound

-s, --svol number
    Sets the sound volume to number

-V, --vsync
    Limits frames per second to screen refresh rate

-v, --version
    Prints the version and exits

-W number
    Sets the window width to number

BUGS
Bugs and feature requests can be filed at: https://github.com/naev/naev/issues/

AUTHOR
Naev is developed by the Naev Team.
An exhaustive list of contributors can be found at:
http://github.com/naev/naev/blob/HEAD/dat/AUTHORS.
Visit the official homepage: http://naev.org/